View Issue Details

IDProjectCategoryView StatusLast Update
0004614VALENTINA SERVERInstallationpublic2010-12-15 20:37
ReporterRuslan ZasukhinAssigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformANYOSWindowsOS VersionANY
Product Version 
Target Version4.5Fixed in Version4.5 
Summary0004614: NEW installator for VServer-64 WIN
DescriptionNEW installator for VServer-64 WIN
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-11-08 23:06 Ruslan Zasukhin New Issue
2009-12-21 08:58 Ruslan Zasukhin Status assigned => resolved
2010-12-15 20:37 Ruslan Zasukhin Assigned To Kirill Pekarov =>
2010-12-15 20:37 Ruslan Zasukhin Resolution open => fixed
2010-12-15 20:37 Ruslan Zasukhin Fixed in Version => 4.5